const state = {
    count: 0,
};

const actions = {
    counter({ commit }, count) {
        commit('counter', count);
    },
};

const mutations = {
    counter(state){
        state.count++
    }
};

export default {
    namespaced: true,
    state,
    actions,
    mutations
};
